

/* Movilidad Sostenible */

.paragraph--type--home-color-block {
  padding: 30px;
}

.paragraph--type--home-color-block:after {
  clear: both;
  content: "";
  display: table;
}

@media (min-width: 75em) {
  .paragraph--type--home-color-block {
    padding: 40px;
  }
}

.paragraph--type--home-color-block .wrapper:after {
  clear: both;
  content: "";
  display: table;
}

@media (min-width: 64em) {
  .paragraph--type--home-color-block .wrapper:not(.left):not(.right) .col1, .paragraph--type--home-color-block .wrapper.left .col1 {
    float: right;
    right: 0;
    top: 0;
    padding-top: 2%;
  }
}

@media (min-width: 75em) {
  .paragraph--type--home-color-block .wrapper:not(.left):not(.right) .col1, .paragraph--type--home-color-block .wrapper.left .col1 {
    top: auto;
  }
}

@media (min-width: 64em) {
  .paragraph--type--home-color-block .wrapper:not(.left):not(.right) .col2, .paragraph--type--home-color-block .wrapper.left .col2 {
    float: left;
  }
}

@media (min-width: 64em) {
  .paragraph--type--home-color-block .wrapper.right .col1 {
    float: left;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }
}

@media (min-width: 64em) {
  .paragraph--type--home-color-block .wrapper.right .col2 {
    float: right;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
  }
}

.paragraph--type--home-color-block .wrapper .col1 {
  width: 100%;
  margin-bottom: 50px;
}

@media (min-width: 64em) {
  .paragraph--type--home-color-block .wrapper .col1 {
    width: 50%;
    /*top: 26%;*/
    position: absolute;
  }
}

.paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-title {
  font-size: 25px;
  font-weight: 700;
  max-width: 100%;
  padding: 10px 30px 20px;
}

@media (min-width: 75em) {
  .paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-title {
    margin-top: -5%;
    padding: 0 60px 40px 100px;
    max-width: 90%;
    font-size: 28px;
  }
}

@media (min-width: 82em) {
  .paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-title {
    margin-top: 0;
    padding: 0 50px 40px 150px;
  }
}

.paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-body {
  line-height: 1.6;
  padding: 20px 30px;
}

@media (min-width: 75em) {
  .paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-body {
    padding: 0 50px 0 100px;
    max-width: 90%;
  }
}

@media (min-width: 82em) {
  .paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-body {
    padding: 0 50px 0 150px;
  }
}

.paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-link {
  padding-left: 30px;
}

@media (min-width: 75em) {
  .paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-link {
    padding: 20px 60px 30px 100px;
  }
}

@media (min-width: 82em) {
  .paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-link {
    padding: 20px 60px 30px 150px;
  }
}

.paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-link a {
  text-transform: uppercase;
  outline: none;
  position: relative;
  display: inline-block;
  padding: .8em 2.2em;
  transition: all .5s;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-weight: 700;
  background-color: #00a78b;
  border: 1px solid #00a78b;
  border-radius: 3px;
  color: #ffffff;
  border-radius: 0;
}

.paragraph--type--home-color-block .wrapper .col1 .field--name-field-home-color-block-link a:hover {
  cursor: pointer;
  text-decoration: none;
  border-color: #00a78b;
  background-color: #ffffff;
  color: #00a78b;
}

.paragraph--type--home-color-block .wrapper .col2 {
  width: 100%;
  padding: 10px 30px 20px;
}

.paragraph--type--home-color-block .wrapper .col2 img {
  margin: 0 auto;
}

@media (min-width: 64em) {
  .paragraph--type--home-color-block .wrapper .col2 {
    width: 50%;
  }
}



@media (min-width: 64em) {
  .paragraph--type--home-color-block .wrapper .col1 {
    /* position: t; */
    /* position: relative; */
    position: absolute;
  }
}

/* Elemento | https://www.idae.es/movilidad-sostenible/ */

.paragraph--type--home-color-block .wrapper{
  position: relative;
}







.paragraph--type--color-block {
  padding: 40px;
}

.paragraph--type--color-block:after {
  clear: both;
  content: "";
  display: table;
}

.paragraph--type--color-block .wrapper:after {
  clear: both;
  content: "";
  display: table;
}

@media (min-width: 64em) {
  .paragraph--type--color-block .wrapper:not(.left):not(.right) .col1, .paragraph--type--color-block .wrapper.left .col1 {
    float: right;
    padding-left: 40px;
  }
}

@media (min-width: 64em) {
  .paragraph--type--color-block .wrapper:not(.left):not(.right) .col2, .paragraph--type--color-block .wrapper.left .col2 {
    float: left;
  }
}

@media (min-width: 64em) {
  .paragraph--type--color-block .wrapper.right .col1 {
    float: left;
    padding-left: 30px;
  }
}

@media (min-width: 64em) {
  .paragraph--type--color-block .wrapper.right .col2 {
    float: right;
  }
}

.paragraph--type--color-block .wrapper .col1 {
  width: 100%;
  margin-bottom: 20px;
}

.paragraph--type--color-block .wrapper .col1:after {
  clear: both;
  content: "";
  display: table;
}

@media (min-width: 64em) {
  .paragraph--type--color-block .wrapper .col1 {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.paragraph--type--color-block .wrapper .col1 .fields .field--name-field-color-block-title {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
}

@media (min-width: 64em) {
  .paragraph--type--color-block .wrapper .col1 .fields .field--name-field-color-block-title {
    padding: 0 50px 0 30px;
    text-align: left;
  }
}

.paragraph--type--color-block .wrapper .col1 .fields .field--name-field-color-block-body {
  margin-top: 40px;
}

@media (min-width: 64em) {
  .paragraph--type--color-block .wrapper .col1 .fields .field--name-field-color-block-body {
    margin-top: 0;
    padding: 50px 50px 60px 30px;
  }
}

.paragraph--type--color-block .wrapper .col2 {
  position: relative;
  height: 100%;
}

.paragraph--type--color-block .wrapper .col2:after {
  clear: both;
  content: "";
  display: table;
}

@media (min-width: 64em) {
  .paragraph--type--color-block .wrapper .col2 {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.paragraph--type--color-block .wrapper .col2 .field--name-field-color-block-img:after {
  clear: both;
  content: "";
  display: table;
}

.paragraph--type--color-block .wrapper .col2 .field--name-field-color-block-img img {
  margin: 0 auto;
}




















.maintenance-page h1 {
  text-align: center;
  margin-bottom: 0.5em;
}

.block-views-blockhome-block-2,
.block-views-blockhome-block-3 {
  max-width: 91.407%;
  margin-left: auto;
  margin-right: auto;
  transition: padding .5s ease-in-out;
}

.block-views-blockhome-block-2:after,
.block-views-blockhome-block-3:after{
  clear: both;
  content: "";
  display: table;
}

 .block-views-blockhome-block-2:after,
.block-views-blockhome-block-3:after{
  content: " ";
  display: block;
  clear: both;
}


head:hover ~ .block-views-blockhome-block-2,
head:hover ~ .block-views-blockhome-block-3
{
  position: relative;
}

head:hover ~ .block-views-blockhome-block-2:before,
head:hover ~ .block-views-blockhome-block-3:before,
head:hover ~ body .block-views-blockhome-block-2:before,
head:hover ~ body .block-views-blockhome-block-2:before,
head:hover ~ body .block-views-blockhome-block-3:before,
head:hover ~ body .block-views-blockhome-block-3:before{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  content: " ";
  z-index: 998;
  background-image: linear-gradient(to right, rgba(102, 102, 255, 0.25), rgba(179, 179, 255, 0.25) 80%, transparent 80%);
  background-size: 8.47458%;
  background-origin: content-box;
  background-clip: content-box;
  background-position: left top;
}

@media (max-width: 100%) {
   .block-views-blockhome-block-2,
   .block-views-blockhome-block-3,
   .page-node-type-block .block-local-tasks-block,
   .page-node-type-block .node--type-block .field--name-field-block-body {
    padding: 0 2%;
    transition: padding .5s ease-in-out;
  }
}

@media (min-width: 75em) {
.block-views-blockhome-block-2,
.block-views-blockhome-block-3, 
.page-node-type-block .block-local-tasks-block,
.page-node-type-block .node--type-block .field--name-field-block-body {
    max-width: 1170px;
  }
}

.layout-container {
  background-color: #ffffff;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  margin: 0;
}

.layout-container > .region:not(.region-search):not(.region-content-top):not(.region-content-bottom):not(.region-content-middle):not(.region-breadcrumbs) {
  width: 100%;
}

.layout-container > header .site-header {
  position: relative;
}

.layout-container > header .site-header:after {
  clear: both;
  content: "";
  display: table;
}

.layout-container > header .site-header .region:after {
  clear: both;
  content: "";
  display: table;
}

.layout-container .region-breadcrumbs > div {
  margin: auto;
}

.layout-container > {
  margin: 0 20px;
  position: relative;
  background-color: #ffffff;
  z-index: 2;
  overflow: hidden;
}

@media (min-width: 0) and (max-width: 63.99em) {
  .layout-container > {
    padding-top: 35px;
    margin: 0 14px;
  }
}

.layout-container > .region:after {
  clear: both;
  content: "";
  display: table;
}

.layout-container > .layout-content {
  padding: 35px 20px 53px;
}

.layout-container .region-content-bottom {
  background-color: #f4f4f4;
}

.layout-container > footer:after {
  clear: both;
  content: "";
  display: table;
}

.layout-container > footer > *:not(.region-footer-first):not(.region-footer-second) {
  max-width: 100%;
}

.region-content-middle {
  margin: 0 20px;
}


.block-type--home-block .field--item {
  position: relative;
}

.block > h2,
.block > h3,
aside .block > h2,
aside .block > h3 {
  color: #424242;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  font-weight: 600;
}

.block > h2:after,
.block > h3:after,
aside .block > h2:after,
aside .block > h3:after {
  content: "";
  background-color: #424242;
  height: 2px;
  width: 35px;
  display: block;
  margin-top: 14px;
}



.block-views-blockhome-block-1 {
  background-color: #fcd36a;
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row {
  position: relative;
  height: 650px;
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row:after {
  clear: both;
  content: "";
  display: table;
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row::before {
  content: " ";
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 300px;
  display: block;
  background: linear-gradient(to top, #010000, transparent);
}

@media (min-width: 0) and (max-width: 43.99em) {
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row {
    height: 400px;
  }
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-title a{
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-size: 32px;
  line-height: 1;
  color: #ffffff;
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-title{
  max-width: 70%;
  margin-bottom: 50px;
  padding: 36px 23px;
}

@media (min-width: 44em) {
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-title{
    width: 50%;
    padding: 70px 0 0 70px;
  }
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-title a {
    max-width: 100%;
    font-size: 42px;

  }
}

@media (min-width: 64em) {
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-title a {
    /*margin-right: 5%;*/
    font-size: 55px;
  }
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-title  {
    margin-right: 5%;
  }
}

@media (min-width: 75em) {
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-title a {
    font-size: 70px;
  }
}

@media (min-width: 82em) {
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-title a {
    font-size: 80px;
  }
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing {
  padding: 0 23px;
}

@media (min-width: 44em) {
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing {
    padding-left: 70px;
  }
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing .wrapper {
  width: 100%;
  background-color: #ffffff;
  position: relative;
  padding: 30px;
}

@media (min-width: 44em) {
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing .wrapper {
    width: 50%;
  }
}

@media (min-width: 64em) {
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing .wrapper {
    width: 25%;
    transition: all .2s;
  }
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing .wrapper:hover {
    transform: scale(1.1);
  }
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing .wrapper .field-subtitle {
  font-weight: 700;
  font-size: 20px;
}

@media (min-width: 44em) {
  .block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing .wrapper .field-subtitle {
    font-size: 24px;
  }
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing .wrapper .content-link a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-size: 0;
}

.block-views-blockhome-block-1 .view-display-id-block_1 .views-row .views-field-nothing .wrapper .content-link a:hover {
  text-decoration: none;
  border: 0;
}

.block-views-blockhome-block-2 > h2 {
  font-size: 36px;
  font-weight: 700;
  line-height: 2.44;
  color: #00a78b;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-left: 16px;
}

.block-views-blockhome-block-2 > h2:after {
  display: none;
}

@media (min-width: 0) and (max-width: 43.99em) {
  .block-views-blockhome-block-2 > h2 {
    display: inline-block;
    font-size: 16px;
    margin-bottom: 30px;
    padding-left: 0;
  }
}

.block-views-blockhome-block-2 .view-display-id-block_2 {
  margin-bottom: 100px;
  position: relative;
}

.block-views-blockhome-block-2 .view-display-id-block_2:after {
  clear: both;
  content: "";
  display: table;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-header {
  margin-bottom: 100px;
  padding-left: 16px;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-header a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 18px;
  font-weight: 700;
  color: #424242;
  font-family: "Lato", sans-serif;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-header a:hover {
  color: #00a78b;
  position: relative;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-header a:hover:after {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  content: "";
  display: block;
  position: absolute;
  background-color: #00a78b;
  width: 100%;
  height: 2px;
  left: 0;
  bottom: 0;
}

@media (min-width: 0) and (max-width: 43.99em) {
  .block-views-blockhome-block-2 .view-display-id-block_2 .view-header {
    display: inline-block;
    position: absolute;
    right: 0;
    top: -60px;
    margin-bottom: 30px;
    padding-left: 0;
  }
  .block-views-blockhome-block-2 .view-display-id-block_2 .view-header a {
    font-size: 14px;
  }
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row {
  position: relative;
  padding: 10px 10px 30px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row:not(:last-child) {
  margin-bottom: 20px;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row .views-field-view-node a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-size: 0;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row .views-field-view-node a:hover {
  text-decoration: none;
  border: 0;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row .views-field-title span {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.33;
  /*padding: 30px 7px;*/
}

@media (min-width: 44em) {
  .block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row {
    width: 48.27586%;
    float: left;
    padding: 16px 16px 80px;
  }
  .block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row:nth-child(2n + 1) {
    margin-left: 0;
    margin-right: -100%;
    clear: both;
    margin-left: 0;
  }
  .block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row:nth-child(2n + 2) {
    margin-left: 51.72414%;
    margin-right: -100%;
    clear: none;
  }
  .block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row .views-field-view-node a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 0;
  }
  .block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row .views-field-view-node a:hover {
    text-decoration: none;
    border: 0;
  }
 .view-display-id-block_2 .view-content .views-row .views-field-title{
    padding: 38px 10px;
  }
  .block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row .views-field-title span{
    font-size: 24px;
    font-weight: 900;
    line-height: 1.33;
    font-family: "Lato", sans-serif;
  }
  .block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row .views-field-title::after {
    margin-top: 46px;
    content: "";
    background-color: #235a62;
    width: 40%;
    height: 1px;
    display: block;
    position: absolute;
  }
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row:hover {
  background-color: #00a78b;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row:hover .views-field-title {
  color: #ffffff;
}

.block-views-blockhome-block-2 .view-display-id-block_2 .view-content .views-row:hover .views-field-title::after {
  background-color: #ffffff;
}

.view-display-id-block_3 {
  margin-bottom: 100px;
  margin-top: 30px;
}

.view-display-id-block_3:after {
  clear: both;
  content: "";
  display: table;
}

.view-display-id-block_3 .view-header {
  margin-bottom: 100px;
  padding-left: 16px;
}

.view-display-id-block_3 .view-header a {
  font-size: 18px;
  font-weight: 700;
  color: #424242;
}

.view-display-id-block_3 .view-header a:hover {
  color: #00a78b;
  position: relative;
}

.view-display-id-block_3 .view-header a:hover:after {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  content: "";
  display: block;
  position: absolute;
  background-color: #00a78b;
  width: 100%;
  height: 2px;
}

@media (min-width: 0) and (max-width: 43.99em) {
  .view-display-id-block_3 .view-header {
    display: inline-block;
    position: absolute;
    right: 0;
    top: -60px;
    margin-bottom: 30px;
    padding-left: 0;
  }
  .view-display-id-block_3 .view-header a {
    font-size: 14px;
  }
}

.view-display-id-block_3 .view-content .views-row {
  position: relative;
  padding: 10px 10px 30px;
  transition: all 0.5s ease;
}

.view-display-id-block_3 .view-content .views-row:not(:last-child) {
  margin-bottom: 20px;
}

.view-display-id-block_3 .view-content .views-row .views-field-view-node a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  font-size: 0;
}

.view-display-id-block_3 .view-content .views-row .views-field-view-node a:hover {
  text-decoration: none;
  border: 0;
}

.view-display-id-block_3 .view-content .views-row .views-field-title span {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.33;
  /*padding: 30px 7px;*/
}

@media (min-width: 44em) {
  .view-display-id-block_3 .view-content .views-row {
    width: 31.03448%;
    float: left;
    padding: 16px 16px 80px;
  }
  .view-display-id-block_3 .view-content .views-row:nth-child(3n + 1) {
    margin-left: 0;
    margin-right: -100%;
    clear: both;
    margin-left: 0;
  }
  .view-display-id-block_3 .view-content .views-row:nth-child(3n + 2) {
    margin-left: 34.48276%;
    margin-right: -100%;
    clear: none;
  }
  .view-display-id-block_3 .view-content .views-row:nth-child(3n + 3) {
    margin-left: 68.96552%;
    margin-right: -100%;
    clear: none;
  }
  .view-display-id-block_3 .view-content .views-row .views-field-view-node a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 0;
  }
  .view-display-id-block_3 .view-content .views-row .views-field-view-node a:hover {
    text-decoration: none;
    border: 0;
  }
  .view-display-id-block_3 .view-content .views-row .views-field-title {
    padding: 38px 10px;
    
  }
  .block-views-blockhome-block-3 .view-display-id-block_3 .view-content .views-row .views-field-title span{
    font-size: 24px;
    font-weight: 900;
    line-height: 1.33;
    font-family: "Lato", sans-serif;
  }
  .view-display-id-block_3 .view-content .views-row .views-field-title::after {
    margin-top: 46px;
    content: "";
    background-color: #235a62;
    width: 40%;
    height: 1px;
    display: block;
    position: absolute;
  }
}

.view-display-id-block_3 .view-content .views-row:hover {
  background-color: #00a78b;
}

.view-display-id-block_3 .view-content .views-row:hover .views-field-title span {
  color: #ffffff;
}

.view-display-id-block_3 .view-content .views-row:hover .views-field-title::after {
  background-color: #ffffff;
}




.view-display-id-block_3 .views-field-title a{
  font-size: 18px;
  font-weight: 700;
  line-height: 1.33;

}
@media (min-width: 44em) {
  .view-display-id-block_3 .views-field-title a{
    font-size: 24px;
    font-weight: 900;
  }
}


.view-display-id-block_2 .views-field-title a{
  font-size: 18px;
  font-weight: 700;
  line-height: 1.33;
}

@media (min-width: 44em) {
  .view-display-id-block_2 .views-field-title a{
    font-size: 24px;
    font-weight: 900;
  }
}












.page-node-type-general .region-breadcrumbs {
 background-color: #fcc537;
 padding: 55px 0;
}

@media (min-width: 0) and (max-width: 63.99em) {
 .page-node-type-general .region-breadcrumbs {
  padding-top: 130px;
 }
}

.page-node-type-general .region-breadcrumbs #block-breadcrumbs nav {
 border-bottom: 0;
}

.page-node-type-general .region-breadcrumbs #block-breadcrumbs nav a {
 color: #303030;
 transition: all 0.5s ease-in-out 0s;
}

.page-node-type-general .region-breadcrumbs #block-breadcrumbs nav a:hover {
 color: #235a62;
}

.page-node-type-general .region-breadcrumbs #block-seedos-wheat-page-title {
 text-transform: uppercase;
}

@media (min-width: 0) and (max-width: 43.99em) {
 .page-node-type-general .region-breadcrumbs #block-seedos-wheat-page-title h1 {
  font-size: 2em;
 }
}

.page-node-type-general #drupal-modal img {
 margin: 0 auto;
}

.page-node-type-general .ui-widget-overlay {
 background: #000000;
 opacity: 0.85;
}

.page-node-type-general .ui-widget-content.ui-corner-all {
 width: 80% !important;
 max-width: 80% !important;
 left: 10% !important;
}

.page-node-type-general main {
 background-color: #ffffff;
}

.page-node-type-general main .layout-content {
 padding-left: 0;
 padding-right: 0;
}

.page-node-type-general .wrapper:after {
 clear: both;
 content: "";
 display: table;
}

@media (min-width: 64em) {
 .page-node-type-general .wrapper {
  padding-top: 86px;
 }
}

.page-node-type-general .wrapper .left {
 width: 100%;
 float: none;
}

@media (min-width: 44em) {
 .page-node-type-general .wrapper .left {
  width: 70%;
  float: left;
  padding-right: 48.5px;
 }
}

.page-node-type-general .wrapper .left .field--name-field-general-body img {
 margin: 0 auto;
}

.page-node-type-general .wrapper .left .field--name-field-general-media-files {
 padding-top: 30px;
}

.page-node-type-general .wrapper .left .field--name-field-general-media-files .field__label {
 text-transform: uppercase;
 color: #cf5121;
 font-size: 1.12em;
 line-height: 1.3em;
}

.page-node-type-general .wrapper .left .field--name-field-general-media-files .field--item {
 padding: 20px 0;
}

.page-node-type-general .wrapper .left .field--name-field-general-media-files .field--item .media-library-item__attributes {
 display: none;
}

.page-node-type-general .wrapper .right {
 width: 100%;
 float: none;
}

@media (min-width: 44em) {
 .page-node-type-general .wrapper .right {
  width: 30%;
  float: right;
 }
}

.page-node-type-general .wrapper .right .field--name-field-general-related {
 margin-bottom: 40px;
}

@media (min-width: 0) and (max-width: 63.99em) {
 .page-node-type-general .wrapper .right .field--name-field-general-related {
  margin-top: 30px;
 }
}

.page-node-type-general .wrapper .right .field--name-field-general-related .field__label {
 margin-bottom: 5px;
 font-weight: 900;
}

.page-node-type-general .wrapper .right .field--name-field-general-related .field--items {
 border: 1px solid #d8d8d8;
 border-bottom: 0;
}

.page-node-type-general .wrapper .right .field--name-field-general-related .field--items .field--item {
 border-bottom: 1px solid #d8d8d8;
 padding: 14px;
}

.page-node-type-general .wrapper .right .field--name-field-general-related .field--items .field--item a {
 font-weight: 700;
 color: #757575;
 transition: all 0.5s ease-in-out 0s;
}

.page-node-type-general .wrapper .right .field--name-field-general-related .field--items .field--item a:hover {
 color: #424242;
}

.page-node-type-general .wrapper .right .field--name-field-general-img img {
 margin: 0 auto;
}

.page-node-type-general .wrapper .right .field--name-field-general-media-img .field--item {
 margin-top: 30px;
}

.page-node-type-general .wrapper .right .field--name-field-general-media-img .field--item img {
 margin: 0 auto;
}


.page-node-type-general .content .wrapper{
  max-width: 1170px;
  margin: auto auto;
}


.page-node-type-block .field--name-field-block-body {
  max-width: 91.407%;
  margin-left: auto;
  margin-right: auto;
  transition: padding .5s ease-in-out;
}

@media (min-width: 75em) {
   .page-node-type-block .field--name-field-block-body {
    max-width: 1170px;
  }
}


.page-node-type-block .contextual-region footer,
.page-node-type-general .contextual-region footer{
  display: none;
}


.page-node-type-block .author,
.page-node-type-general .author{
  display: none;
}


.page-node-type-block .general-region,
.page-node-type-general .general-region {
  background: #fcc537;
}

/*.page-node-type-block .field--name-field-title,
.page-node-type-general .field--name-field-title,*/
.path-movilidad-sostenible .field--name-field-title h2,
.page-node-type-block .field--name-field-title h2,
.page-node-type-general .field--name-field-title h2{
  margin: 0 0 25px;
  font-size: 3em;
  line-height: 1.1em;
  text-transform: uppercase;
  color: #424242;
  font-family: "latoblack", Arial, sans-serif;
}








.page-node-type-block .footer {
  margin-top: -1px;
}
/* Movilidad Sostenible */


.costes-link-wrapper{
  margin-top: 1em;
}
.costes-link-wrapper a.costes{
  font-size: 1.1em;
  font-style: italic;
  text-decoration: underline;
  color: #394c5c;
}
.node-empresa-form .field--name-title{
  margin-top: 20px;
}
html.inputtypes-search.inputtypes-tel.inputtypes-url.inputtypes-email.no-inputtypes-datetime.inputtypes-date.no-inputtypes-month.no-inputtypes-week.inputtypes-time.inputtypes-datetime-local.inputtypes-number.inputtypes-range.inputtypes-color.details.no-touchevents.js body.node.path-node.has-glyphicons div.dialog-off-canvas-main-canvas div.main-container.js-quickedit-main-content.page-node-type-general div.row section.col-sm-12.container div.container div.region.region-content form#node-empresa-form.node-empresa-form.node-form div.wrapper.bottom h3,
.node-empresa-form .required-fields h3,
.node-empresa-form h3.form-required{
  font-style: italic;
  font-size: 1.4em;
}
html.inputtypes-search.inputtypes-tel.inputtypes-url.inputtypes-email.no-inputtypes-datetime.inputtypes-date.no-inputtypes-month.no-inputtypes-week.inputtypes-time.inputtypes-datetime-local.inputtypes-number.inputtypes-range.inputtypes-color.details.no-touchevents.js body.node.path-node.has-glyphicons div.dialog-off-canvas-main-canvas div.main-container.js-quickedit-main-content.page-node-type-general div.row section.col-sm-12.container div.container div.region.region-content form#node-empresa-form.node-empresa-form.node-form div#edit-actions.form-actions.form-group.js-form-wrapper.form-wrapper button#edit-preview.button.js-form-submit.form-submit.btn-default.btn.icon-before,
html.inputtypes-search.inputtypes-tel.inputtypes-url.inputtypes-email.no-inputtypes-datetime.inputtypes-date.no-inputtypes-month.no-inputtypes-week.inputtypes-time.inputtypes-datetime-local.inputtypes-number.inputtypes-range.inputtypes-color.details.no-touchevents.js body.node.path-node.has-glyphicons div.dialog-off-canvas-main-canvas div.main-container.js-quickedit-main-content.page-node-type-general div.row section.col-sm-12.container div.container div.region.region-content form#node-empresa-form.node-empresa-form.node-form div#edit-actions.form-actions.form-group.js-form-wrapper.form-wrapper button#edit-submit.button.button--primary.js-form-submit.form-submit.btn-success.btn.icon-before{
  background-color: rgb(35, 90, 98);
  line-height: 1.3em;
  margin: 20px 0px;
  font-style: italic;
  font-weight: 700;
  font-size: 21px;
  color: #fff;
}
.node-empresa-form #edit-field-company-information-0-format{
  display: none;
}
html.inputtypes-search.inputtypes-tel.inputtypes-url.inputtypes-email.no-inputtypes-datetime.inputtypes-date.no-inputtypes-month.no-inputtypes-week.inputtypes-time.inputtypes-datetime-local.inputtypes-number.inputtypes-range.inputtypes-color.details.no-touchevents.js body.node.path-node.has-glyphicons div.dialog-off-canvas-main-canvas div.main-container.js-quickedit-main-content.page-node-type-general div.row section.col-sm-12.container div.container div.region.region-content form#node-empresa-form.node-empresa-form.node-form div.form-item.js-form-item.form-type-vertical-tabs.js-form-type-vertical-tabs.form-item-.js-form-item-.form-no-label.form-group{
  display: none;
}
html.inputtypes-search.inputtypes-tel.inputtypes-url.inputtypes-email.no-inputtypes-datetime.inputtypes-date.no-inputtypes-month.no-inputtypes-week.inputtypes-time.inputtypes-datetime-local.inputtypes-number.inputtypes-range.inputtypes-color.details.no-touchevents.js body.node.path-node.has-glyphicons div.dialog-off-canvas-main-canvas div.main-container.js-quickedit-main-content.page-node-type-general div.row section.col-sm-12.container div.container div.region.region-content form#node-empresa-form.node-empresa-form.node-form div#edit-field-company-information-wrapper.field--type-text-long.field--name-field-company-information.field--widget-text-textarea.form-group.js-form-wrapper.form-wrapper div.js-text-format-wrapper.text-format-wrapper.js-form-item.form-item div.form-item.js-form-item.form-type-textarea.js-form-type-textarea.form-item-field-company-information-0-value.js-form-item-field-company-information-0-value{
  border: none;
}
html.inputtypes-search.inputtypes-tel.inputtypes-url.inputtypes-email.no-inputtypes-datetime.inputtypes-date.no-inputtypes-month.no-inputtypes-week.inputtypes-time.inputtypes-datetime-local.inputtypes-number.inputtypes-range.inputtypes-color.details.no-touchevents.js body.node.path-node.has-glyphicons div.dialog-off-canvas-main-canvas div.main-container.js-quickedit-main-content.page-node-type-general div.row section.col-sm-12.container div.container div.region.region-content form#node-empresa-form.node-empresa-form.node-form div#edit-field-company-information-wrapper.field--type-text-long.field--name-field-company-information.field--widget-text-textarea.form-group.js-form-wrapper.form-wrapper div.js-text-format-wrapper.text-format-wrapper.js-form-item.form-item div.form-item.js-form-item.form-type-textarea.js-form-type-textarea.form-item-field-company-information-0-value.js-form-item-field-company-information-0-value label.control-label{
  display: none;
}

.node-empresa-form .form-item,
.idaebp-form-alternative .form-item,
.idaebp-form .form-item {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 1em;
}
.node-empresa-form .select-wrapper::after,
.idaebp-form-alternative .select-wrapper::after,
.idaebp-form .select-wrapper::after {
  z-index: 0;
}
.node-empresa-form .select-wrapper select,
.idaebp-form-alternative .select-wrapper select,
.idaebp-form .select-wrapper select{
  border: 1px solid #ccc;
}
.node-empresa-form .form-inline .form-control,
.idaebp-form-alternative .form-inline .form-control,
.idaebp-form .form-inline .form-control{
  width: 100%;
  border: 1px solid #ccc;
}



.path-movilidad-sostenible  .idaebp-form-alternative .idaebp_form_description ,
.path-movilidad-sostenible  .idaebp-form .idaebp_form_description {
  max-width: 97%;
  margin-bottom: 40px;
}
.path-movilidad-sostenible  .idaebp-form-alternative .idaebp_form_description p,
.path-movilidad-sostenible  .idaebp-form .idaebp_form_description p {
  line-height: 1.3;
  font-size: 1.5em;
}

.path-movilidad-sostenible .idaebp-form-alternative .result-form,
.path-movilidad-sostenible .idaebp-form .result-form {
  background-color: #fcc537;
  margin: 50px 0;
  max-width: 97%;
  text-align: center;
}
.path-movilidad-sostenible  .idaebp-form-alternative .result-form .result-form-number-1, .path-movilidad-sostenible .idaebp-form-alternative .result-form .result-form-number-2,
.path-movilidad-sostenible  .idaebp-form .result-form .result-form-number-1, .path-movilidad-sostenible .idaebp-form .result-form .result-form-number-2 {
  display: block;
  font-size: 32px;
  text-align: center;
  padding: 15px 0;
}

@media (min-width: 44em) {
  .path-movilidad-sostenible .idaebp-form-alternative .result-form .result-form-number-1, .path-movilidad-sostenible .idaebp-form-alternative .result-form .result-form-number-2,
  .path-movilidad-sostenible .idaebp-form .result-form .result-form-number-1, .path-movilidad-sostenible .idaebp-form .result-form .result-form-number-2 {
    display: inline-block;
  }
}

@media (min-width: 64em) {
  .path-movilidad-sostenible .idaebp-form-alternative .result-form .result-form-number-1, .path-movilidad-sostenible .idaebp-form-alternative .result-form .result-form-number-2,
  .path-movilidad-sostenible .idaebp-form .result-form .result-form-number-1, .path-movilidad-sostenible .idaebp-form .result-form .result-form-number-2 {
    padding-bottom: 30px;
  }
}

.path-movilidad-sostenible .idaebp-form .idaebp_form_result,
.path-movilidad-sostenible .idaebp-form-alternative .idaebp_form_result {
  background-color: #fcc537;
  margin: 50px 0;
  text-align: center;
}

.path-movilidad-sostenible .idaebp-form .idaebp_form_result p,
.path-movilidad-sostenible .idaebp-form-alternative .idaebp_form_result p {
  padding: 15px;
  display: block;
  text-align: center;
  margin: 0;
  font-size: 20px;
  word-spacing: 3px;
  color: #424242;
}

@media (min-width: 44em) {
  .path-movilidad-sostenible .idaebp-form .idaebp_form_result p ,
  .path-movilidad-sostenible .idaebp-form-alternative .idaebp_form_result p {
    display: inline-block;
  }
}

@media (min-width: 64em) {
  .path-movilidad-sostenible .idaebp-form .idaebp_form_result p, 
  .path-movilidad-sostenible .idaebp-form-alternative .idaebp_form_result p {
    padding: 30px 15px;
  }
}


.path-movilidad-sostenible .view-idae-moderation-content{
  margin-top: 1.4em;
}
.path-movilidad-sostenible .view-idae-moderation-content .view-header{
  margin: 1em 0;
}
.path-movilidad-sostenible .view-idae-moderation-content .view-header a{
  background-color: rgb(35, 90, 98);
  line-height: 1.3em;
  font-style: normal;
  font-weight: 500;
  font-size: 21px;
  color: #fff;
  padding: 10px;
  border-radius: 3px;
  cursor: pointer;
  text-decoration: none;
}


.path-movilidad-sostenible .view-content{
 display: grid;
 grid-template-columns: 1fr;
 gap: 30px;
}


.path-movilidad-sostenible .view-filters{
  margin: 3em 0;
}
.path-movilidad-sostenible .view-filters label{
  display: block;
}
.path-movilidad-sostenible .view-filters .form--inline > div{
  width: 33%;
}
.path-movilidad-sostenible .view-filters input{
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 3px;
}
.path-movilidad-sostenible .view-filters .select-wrapper{
  width: 100%;
}
.path-movilidad-sostenible .view-filters select{
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 3px;
}
.path-movilidad-sostenible .view-filters button{
  margin-top: 20px;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 3px;
  background-color: rgb(35, 90, 98);
  line-height: 1.3em;
  font-style: normal;
  font-weight: 500;
  color: #fff;
  border-radius: 3px;
  cursor: pointer;
  text-decoration: none;
}


@media (min-width: 64em) {
  .path-movilidad-sostenible .view-content{
   display: grid;
   grid-template-columns: 1fr 1fr;
  }
}
.path-movilidad-sostenible .view-content .views-row{
  padding: 22px 20px;
  background-color: #f2f2f2;
  display: grid;
  grid-template-areas: "head head" "phone web";
}

.path-movilidad-sostenible  .view-content .views-row .views-field-title {
  grid-area: head;
  padding-bottom: 30px;
  font-weight: 700;
  font-size: 20px;
}
.path-movilidad-sostenible .view-content .views-row .views-field-field-company-phone {
  grid-area: phone;
}
.path-movilidad-sostenible .view-content .views-row .views-field-field-company-phone:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  background: url(/themes/custom/idae_theme/images/movil.svg) no-repeat center center;
}
.path-movilidad-sostenible .view-content .views-row .views-field-field-company-phone .field-content,
.path-movilidad-sostenible .view-content .views-row .views-field-field-company-web .field-content {
    padding-left: 35px;
}

.path-movilidad-sostenible  .view-content .views-row .views-field-field-company-web {
  grid-area: web;
}


.path-movilidad-sostenible  .view-content .views-row .views-field-field-company-web:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  background: url(/themes/custom/idae_theme/images/web.svg) no-repeat center center;
}
.path-movilidad-sostenible  .view-content .views-row .views-field-field-company-web .field-content a {
  color: #424242;
}